	BODY {
		background: url(./image/happa1.jpg) fixed no-repeat;
		background-position:left top;
		margin: 0px;
	}  /* 背景画像1 */

	#back2{
		background: url(./image/happa3.jpg) fixed no-repeat;
		background-position:right bottom;
	}  /* 背景画像2 */

	#moto{
		float: left;
		width: 800px;
		position: relative;
	}
	#main{
		clear: left;
		width: 780px;
		position: fixed;
	}
	#shohin{
		width: 700px;
		margin: 0px;
	}
	#calender{
		float: left;
		width: 400px;
		margin: 0px 0px 0px 135px;
		position: relative;
	}

	img.logoimg{
		width: 120px;
		float: right;
		margin: 0px 50px 0px 0px;
	} /* ふくろうロゴ */
	.text-area {
		 margin: 15px 100pt;
		 padding: 10px 5px 2px;
		 width: 720px;
		 background-color:#fafafa;
		 opacity: 0.8;				/*Opera・Safari対応*/
		 filter: alpha(opacity=80);	/* IE6、IE7対応 */
		 -moz-opacity: 0.8;		/* Firefox1.5以前対応 */
	} /* テキストエリア（白透過部分） */
	h1{
		color:#2E8B57;
		font-size:32px;
		font-weight:bold;
	} /*ページタイトル用書式 */
	.subtitle_font{
		color:#2E8B87;
		font-size:20px;
		font-weight:bold;
	} /*サブタイトル用書式 */
	
	.topixtitle{
		color:#2E8B57;
		font-size:22px;
		font-weight:bold;
	} /*トピックスタイトル書式 */
	.topix{
		 color:#008000;
		 font-size:20px;
		 font-weight:normal;
		 line-height: 28px;
	} /* トピックス書式 */
	.tiisai_font{
		 color:#008000;
		 font-size:14px;
		 font-weight:normal;
		 text-align:right;
	} /* tiisai書式 */


	table{
	 table-layout: fixed;
	 font-weight: nomal;
	 border-collapse:collapse;
	 border: 1px solid #005500;
	 color:#008000;
	 width: auto;
	} /*テーブル内均等割り付けにはtable-layout:fixedが必要 */

	table .hyokinto{
		 font-size: 16px;
	     text-justify : distribute-all-lines;
	     text-align : justify;
		 vertical-align : top;
		 width:auto;
		 border-bottom: 1px dotted #009900;
		 padding: 10px 8px;
	}
	table .hyonaiyo{
		 font-size: 16px;
	     text-align : left;
		 vertical-align : top;
		 width:600px;
		 border: 1px dotted #009900;
		 padding: 8px;
	}

/*ここから商品一覧表の書式 */
	td.shohin, tr.shohin{
	 table-layout: fixed;
	 font-weight: normal;
	 vertical-align: top;
	 border-collapse:collapse;
	 border: 1px solid #009300;
	 color:#008000;
	 padding: 5px;
 	 width: auto;
	}
	td.shohin_maker{
	 table-layout: fixed;
 	 font-size: medium;
	 font-weight: bold;
	 text-align: center;
	 vertical-align: top;
	 border-collapse:collapse;
	 border: 1px solid #009300;
	 color:#f0f0f0;
	 background-color: lime;
	 width: 200px;
	}
	td.shohin_kind{
	 table-layout: fixed;
	 font-size: medium;
	 font-weight: bold;
	 text-align: center;
	 vertical-align: top;
	 border-collapse:collapse;
	 border: 1px solid #009300;
	 color:#f0f0f0;
	 background-color: #0fff0f;
	 width: 200px;
	}
	td.shohin_name{
	 table-layout: fixed;
	 font-size: medium;
	 font-weight: bold;
	 text-align: center;
	 vertical-align: top;
	 border-collapse:collapse;
	 border: 1px solid #009300;
	 color:#f0f0f0;
	 background-color: #0fff0f;
	 width: 300px;
	}
	/*メーカーセル書式（実験）*/
	td.maker{
	 table-layout: fixed;
	 font-weight: normal;
	 vertical-align: top;
	 border-collapse:collapse;
	 border: 1px solid #009300;
	 color:#008000;
	 padding: 5px;
	 width: auto;
	}

